[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#569282: marked as done (sun-java6: [INTL:fr] French debconf templates translation update)

Your message dated Thu, 11 Feb 2010 23:48:10 +0000
with message-id <E1NfilW-0006qF-MU@ries.debian.org>
and subject line Bug#569282: fixed in sun-java6 6.18-2
has caused the Debian Bug report #569282,
regarding sun-java6: [INTL:fr] French debconf templates translation update
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

569282: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569282
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: sun-java6
Version: N/A
Severity: wishlist
Tags: patch l10n

Please find attached the french debconf templates update, proofread by the
debian-l10n-french mailing list contributors.

If you do not already use it, you might consider using the
"podebconf-report-po" utility, which helps warning translators about
changes when you modify some debconf templates in your packages.

The usual policy when using it is sending a warning to translators
when you plan to upload a version of your package with debconf
templates changes (even typo corrections). Then leave about one week
for them to update their files (several translation teams have a QA
process which requires time).

podebconf-report-po will take care of sending the translators the
needed material as well as getting the translators adresses from the
PO files. All you have to do is just using the utility..:-)

Example use (from your package build tree):

$ podebconf-report-po

This will go through debian/po/*.po files, find those needing an
update, extract the translators data from these files and prepare a
mail to send to these translators (you can also use the
"--languageteam" switch to also mail the mail addresses listed in
"Language-Team" field).

You can also use this utility to request for new translations:

$ podebconf-report-po --call

This will send a mail to debian-i18n@lists.debian.org with all the
needed information and material for new translators to add new
languages to your supported languages.

If you apply this policy, please forget about these remarks, of
course....This message is generic..:-)

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
# translation of fr.po to French
# This file is distributed under the same license as the PACKAGE package.
# Florentin Duneau <f.baced@wanadoo.fr>, 2006.
# Christian Perrier <bubulle@debian.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: fr\n"
"Report-Msgid-Bugs-To: sun-java6@packages.debian.org\n"
"POT-Creation-Date: 2010-02-11 09:11+0100\n"
"PO-Revision-Date: 2010-02-11 09:12+0100\n"
"Last-Translator: Christian Perrier <bubulle@debian.org>\n"
"Language-Team: fr <debian-l10n-french@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"X-Generator: Lokalize 1.0\n"

#. Type: note
#. Description
#: ../JB-jre.templates.in:1001
msgid "JCE Unlimited Strength Jurisdiction Policy Files"
msgstr "« JCE Unlimited Strength Jurisdiction Policy Files »"

#. Type: note
#. Description
#: ../JB-jre.templates.in:1001
msgid ""
"Due to import control restrictions of some countries, the JCE jurisdiction "
"policy files shipped with this package allow \"strong\" but limited "
"cryptography to be used. An \"unlimited strength\" version of these files "
"indicating no restrictions on cryptographic strengths is available for those "
"living in eligible countries (which is most countries). You download this "
"version and replace the strong cryptography versions supplied with this "
"package with the unlimited ones."
msgstr ""
"À cause des restrictions sur le contrôle des importations de certains pays, "
"la politique juridique des fichiers JCE intégrées dans ce paquet permet "
"d'utiliser des algorithmes de cryptographie « forts » mais limités. Une "
"version de « force illimitée » de ces fichiers, sans restriction sur la "
"puissance des algorithmes de cryptographie est disponible pour ceux qui "
"vivent dans des pays où ceci est autorisé (ce qui représente la plupart des "
"pays). Vous pouvez télécharger cette version et remplacer les versions des "
"algorithmes « forts » fournis avec ce paquet par leurs versions illimitées."

#. Type: note
#. Description
#: ../JB-jre.templates.in:1001
msgid ""
"The Java(TM) Cryptography Extension (JCE) Unlimited Strength Jurisdiction "
"Policy Files 1.4.2 are available at http://javashoplm.sun.com/ECom/docs/";
msgstr ""
"L'extension de cryptographie de Java (TM) « (JCE) Unlimited Strength "
"Jurisdiction Policy Files 1.4.2 » est disponible à http://javashoplm.sun.com/";

#. Type: boolean
#. Description
#: ../JB-jre.templates.in:2001
msgid "Grant the \"stopThread\" RuntimePermission?"
msgstr ""
"Voulez-vous autoriser la gestion « stopThread » de la classe "
"« RuntimePermission » ?"

#. Type: boolean
#. Description
#: ../JB-jre.templates.in:2001
msgid ""
"This permission allows any thread to stop itself using the java.lang.Thread."
"stop() method that takes no argument."
msgstr ""
"Ceci permet à tout processus léger (« thread ») de s'arrêter lui-même avec la "
"méthode sans paramètre « java.lang.Thread.stop() »."

#. Type: boolean
#. Description
#: ../JB-jre.templates.in:2001
msgid ""
"Note that this permission is granted by default only to remain backwards "
"compatible. It is strongly recommended that you either not grant this "
"permission at all or restrict it manually in java.policy to code sources "
"that you specify, because Thread.stop() is potentially unsafe."
msgstr ""
"Notez que cette permission est donnée par défaut, uniquement par "
"compatibilité ascendante. Il est fortement recommandé de ne pas l'autoriser "
"du tout ou de la restreindre manuellement dans « java.policy » aux sources "
"que vous indiquez car « Thread.stop() » est potentiellement dangereuse."

#. Type: boolean
#. Description
#: ../JB-jre.templates.in:2001
msgid "See \"http://java.sun.com/notes\"; for more information."
msgstr "Consultez « http://java.sun.com/notes »; pour plus d'informations."

#. Type: boolean
#. Description
#: ../dlj.templates:2001
#| msgid "Do you agree with the DLJ license terms?"
msgid "Do you accept the DLJ license terms?"
msgstr "Acceptez-vous les termes de la licence DLJ ?"

#. Type: boolean
#. Description
#: ../dlj.templates:2001
#| msgid ""
#| "In order to install this package, you must agree to its license terms, "
#| "the \"Operating System Distributor License for Java\" (DLJ), v1.1. Not "
#| "accepting will cancel the installation."
msgid ""
"In order to install this package, you must accept the license terms, the "
"\"Operating System Distributor License for Java\" (DLJ), v1.1. Not accepting "
"will cancel the installation."
msgstr ""
"Afin d'installer ce paquet, vous devez accepter les termes de la licence "
"« Operating System Distributor License for Java » (DLJ), version 1.1. Si vous "
"n'acceptez pas les termes de cette licence, l'installation sera annulée."

#. Type: error
#. Description
#: ../dlj.templates:3001
msgid "Declined Operating System Distributor License for Java v1.1 (DLJ)"
msgstr ""
"Refus de la license « Operating System Distributor License for Java » (DLJ), "
"version 1.1"

#. Type: error
#. Description
#: ../dlj.templates:3001
msgid ""
"If you do not agree to the DLJ license terms you cannot install this "
msgstr ""
"Si vous n'acceptez pas les termes la licence DLJ, vous ne pouvez pas "
"installer ce programme."

#. Type: error
#. Description
#: ../dlj.templates:3001
msgid "The installation of this package will be canceled."
msgstr "L'installation de ce paquet sera abandonnée."

--- End Message ---
--- Begin Message ---
Source: sun-java6
Source-Version: 6.18-2

We believe that the bug you reported is fixed in the latest version of
sun-java6, which is due to be installed in the Debian FTP archive:

  to non-free/s/sun-java6/sun-java6-bin_6.18-2_i386.deb
  to non-free/s/sun-java6/sun-java6-demo_6.18-2_i386.deb
  to non-free/s/sun-java6/sun-java6-fonts_6.18-2_all.deb
  to non-free/s/sun-java6/sun-java6-javadb_6.18-2_all.deb
  to non-free/s/sun-java6/sun-java6-jdk_6.18-2_i386.deb
  to non-free/s/sun-java6/sun-java6-jre_6.18-2_all.deb
  to non-free/s/sun-java6/sun-java6-plugin_6.18-2_i386.deb
  to non-free/s/sun-java6/sun-java6-source_6.18-2_all.deb
  to non-free/s/sun-java6/sun-java6_6.18-2.diff.gz
  to non-free/s/sun-java6/sun-java6_6.18-2.dsc
  to non-free/s/sun-java6/sun-java6_6.18.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569282@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated sun-java6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Thu, 11 Feb 2010 09:27:04 +0100
Source: sun-java6
Binary: sun-java6-jre sun-java6-bin sun-java6-plugin ia32-sun-java6-bin ia32-sun-java6-plugin sun-java6-fonts sun-java6-jdk sun-java6-demo sun-java6-source sun-java6-javadb
Architecture: source i386 all
Version: 6.18-2
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
 ia32-sun-java6-bin - Sun Java(TM) Runtime Environment (JRE) 6 (32-bit)
 ia32-sun-java6-plugin - The Java(TM) Plug-in, Java SE 6 (32-bit)
 sun-java6-bin - Sun Java(TM) Runtime Environment (JRE) 6 (architecture dependent
 sun-java6-demo - Sun Java(TM) Development Kit (JDK) 6 demos and examples
 sun-java6-fonts - Lucida TrueType fonts (from the Sun JRE)
 sun-java6-javadb - Java(TM) DB, Sun Microsystems' distribution of Apache Derby
 sun-java6-jdk - Sun Java(TM) Development Kit (JDK) 6
 sun-java6-jre - Sun Java(TM) Runtime Environment (JRE) 6 (architecture independen
 sun-java6-plugin - The Java(TM) Plug-in, Java SE 6
 sun-java6-source - Sun Java(TM) Development Kit (JDK) 6 source files
Closes: 445343 489833 514983 544629 569282 569294 569312 569352 569489
 sun-java6 (6.18-2) unstable; urgency=low
   * Package moved under the Debian Java team
   * Add myself as uploader (Closes: #544629)
   * Update of the Vcs-Svn & Vcs-Browser fields
   * Cleanup the version numbers (- in the version was messing up)
     (Closes: #445343)
   * Update of the license URL from http://java.sun.com/notes (404)
     to http://download.java.net/dlj/jdk6/LICENSE (Closes: 569352)
   * French debconf templates translation updated (Closes: #569282)
   * Czech debconf templates translation updated (Closes: #569294)
   * Japanese debconf templates translation updated (Closes: #569312)
   * Italien debconf templates translation updated
   * Slovak debconf templates translation updated (Closes: #569489)
   * Fix Incorrect Menu Entry for Java Web Start
     Reuse javaws.wrapper from openjdk (Closes: #489833)
   * Konqueror also available as a browser (Closes: #514983)
 89bbd1f8d046e35ef106798c3193c6e398f192c8 1598 sun-java6_6.18-2.dsc
 d953d584965a8e1f50b9e1360fce1d4ebe03b98b 167143425 sun-java6_6.18.orig.tar.gz
 9bdbd0a6385d2a10a68ec36690e0f78d24df53e2 12898 sun-java6_6.18-2.diff.gz
 17ec1838acfa5633633ecaf894bbfa5ea75a0033 29353148 sun-java6-bin_6.18-2_i386.deb
 a0867729f38fde846f655b87af2516ed81becc24 1784 sun-java6-plugin_6.18-2_i386.deb
 90ff91cc37f0e29d7b0f29846e08c78ca4ae9497 20766304 sun-java6-jdk_6.18-2_i386.deb
 7281bb93f0618c9953e42eaf0720cfd8453522a8 12238514 sun-java6-demo_6.18-2_i386.deb
 00021dee04e4c29c08d45635c82ebd6d0852381b 6409252 sun-java6-jre_6.18-2_all.deb
 8f853ab43834344bab598b6c760c893f78eb0702 1866 sun-java6-fonts_6.18-2_all.deb
 c7d263c24297ede161d3785a1b267a687234f463 17858862 sun-java6-source_6.18-2_all.deb
 0930cd793ca03a7b2c7dd4c2b853937a88c2f186 10406070 sun-java6-javadb_6.18-2_all.deb
 e98c5740c566a0550f2f2a9fcb6e56455040cc71c25cc0ff1de2d5a1bb6069d8 1598 sun-java6_6.18-2.dsc
 fa9948719c9673151feec5b738c5ea40b53fdc1627d8c65cdea35de033bec95b 167143425 sun-java6_6.18.orig.tar.gz
 7c2e70c19893369991d4b999a17c1dd3c1fd41723dd6b053901bcde74955a03e 12898 sun-java6_6.18-2.diff.gz
 5a3f7a6ceb138466e0f14f82a2e3debfffe2e47c1f2d165c970b1f95bd5d8155 29353148 sun-java6-bin_6.18-2_i386.deb
 51a172dfaf6a9d8bfc09fe21b224470b203b1f8a37b87aafa45178b82f9665a7 1784 sun-java6-plugin_6.18-2_i386.deb
 a21bf6603e8ca50844dbe18b5a3c65b2e3b620a1791b0ad69e29cf76c7036db6 20766304 sun-java6-jdk_6.18-2_i386.deb
 8093e871e543a354a14487ef21b819a599afca6645d3a9f8baaec76125172d27 12238514 sun-java6-demo_6.18-2_i386.deb
 6c87f23aadaf7c62e13fb94902b4bff0de80110fd959a568ee57423f6813595b 6409252 sun-java6-jre_6.18-2_all.deb
 f371fcb637fa52d3050b6ab80ba5f6ef3577700dff3efbc664edf278b6a154fc 1866 sun-java6-fonts_6.18-2_all.deb
 773b2f2c133a5ceabbb09f121d2728c3d1e474e5170e6e11c09684cb6708e012 17858862 sun-java6-source_6.18-2_all.deb
 8af9d6680de0d0f2d9b3a4fcf56e9a5b25e7decd13a39b6cdea16a33059cf71e 10406070 sun-java6-javadb_6.18-2_all.deb
 c7b4d6142c0cdedd965327dcd5054538 1598 non-free/java optional sun-java6_6.18-2.dsc
 75bd3ea2ca908924ae554b68556d3338 167143425 non-free/java optional sun-java6_6.18.orig.tar.gz
 0348acc38cd25c4baf6668586fd19628 12898 non-free/java optional sun-java6_6.18-2.diff.gz
 36bf404879b4a6927879f3c391873154 29353148 non-free/java optional sun-java6-bin_6.18-2_i386.deb
 0362f3a4df5d09c22dfeb2764592715a 1784 non-free/web optional sun-java6-plugin_6.18-2_i386.deb
 fa6020063032b11d864ff4447a4787a3 20766304 non-free/java optional sun-java6-jdk_6.18-2_i386.deb
 0e9fe5ac2e5df89c801155c9ec41b4e7 12238514 non-free/java optional sun-java6-demo_6.18-2_i386.deb
 8e51904ef4bf9a54ddd378aa8bd20761 6409252 non-free/java optional sun-java6-jre_6.18-2_all.deb
 21455e57f9a182e4224fe50fc7cee289 1866 non-free/fonts optional sun-java6-fonts_6.18-2_all.deb
 c2285745c3c8b53a9b973547d53c1d7e 17858862 non-free/java optional sun-java6-source_6.18-2_all.deb
 7086d9263ff72449e83e9649ba9c2e50 10406070 non-free/java optional sun-java6-javadb_6.18-2_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: